.footer {
  background: rgb(0, 0, 0);
  border: 1px solid #00c882;
  border-bottom: none;
  padding: 1rem;
  padding-bottom: 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.container-footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

@media (min-width: 768px) {
  .container-footer {
    display: flex;  
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
  }
}

.logo-footer {
  width: 5rem;
  height: 5rem;
  object-fit: contain;
}

.footer-brand {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .footer-brand {
    align-self: center;
  }
}

.footer-brand-name {
  font-weight: 700;
  font-size: 17px;
  letter-spacing: 0.15em;
  color: #cecece;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

@media (min-width: 1919px) {
  .footer-brand-name {
    font-size: 1.5rem;
  }
}

.footer-brand-name span { 
  color: #a92001; 
}


.footer-nav-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

@media (min-width: 768px) {
  .footer-nav-container {
    flex-direction: row;
    align-items: flex-start;
    gap: 3rem;
  }
}

.footer-tagline { 
  font-size: 13px;
  color: #cecece;
  line-height: 1.7; 
  text-align: center;
}

@media (min-width: 768px) {
  .footer-tagline { 
    font-size: 2rem;
  }
}

.footer-socials { 
  display: flex; 
  justify-content: center;
  gap: 10px; 
  margin-top: 20px; 
}

.footer-col-title {
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  color: #a92001;
  margin-bottom: 0.5rem;
  text-align: center;
}

@media (min-width: 1919px) {
  .footer-col-title {
    font-size: 1.5rem;
  }
}

.footer-links { 
  display: flex; 
  flex-direction: column; 
  gap: 10px; 
}

.footer-links a {
  font-size: 14px;
  color: #cecece;
  text-decoration: none;
  transition: color 0.2s;
  text-align: center;
}

@media (min-width: 1919px) {
  .footer-links a {
    font-size: 1.3rem;
  }
}

.footer-links a:hover { 
  color: #f5f5f5; 
}

.footer-copyright {
  border: 1px solid #00c882;
  border-top: none;
  padding: 0.5rem 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(0, 0, 0);
}

.footer-copyright p { 
  font-size: 12px; 
  color: #3f3f3f; 
}

@media (min-width: 1919px) {
  .footer-copyright p { 
    font-size: 1.3rem; 
  }
}